/* 

	project: internet services - 2nd edition
	author: luka cvrk (www.solucija.com) */

   
/* default styles
   -------------- */
*{ margin: 0; padding: 0; }* 
body { 
	font: 12px Arial, "Trebuchet MS", Tahoma, sans-serif; 
	line-height: 18px;
	background: #fff; 
	color: #444; 
}

a {	color: #E0691A;	background: inherit;}
a:hover { color: #6C757A; background: inherit; }

h1 { font: normal 28px "Trebuchet MS", Arial, Sans-Serif; padding: 7px 0 0 8px; margin: 0; }
h1 a { color: #737373; background: inherit; }
.orange { color: #E0692A; }
.green { color: #00ff00; }
.red { color: #ff0000; }
sup { font-size: 15px; }
* html sup { font-size: 19px; }

h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }
h2 { font-size: 18px; margin-bottom: 5px; color: #000; background: inherit; }
p {	margin: 0 0 5px 0; }

ul { list-style : none; }

h3 {
	font-size: 13px;
}

/* layout
   ------ */
.content .logo {
	background-image: url("../../media/images/logo-48x48.png");	
	background-repeat: no-repeat;
}
.content .logo h1 {
	margin-left: 50px;
}
	
.content { 
	margin: 0 auto;
	width: 980px;
	padding: 10px; 
}

.popup_content { 
	margin: 0 auto;
	width: 780px;
	padding: 10px; 
}

.header { 
	height: 70px;
	background: #fff url(../../media/images/internet_services_2/headerbg.gif) repeat-x bottom;
	color: #808080;
	margin: 3px 0;
	padding: 10px 0 0 0;
}

.top_info {
	float: right;
	width: 555px;
	padding: 5px 0 4px 0;
	color: #808080;
}

	.top_info_left {
		width: 200px;
		float: left;
	}

	.top_info_right {
		float: right;
		width: 290px;
		padding: 0 0 0 35px;
		border-left: 1px solid #eee;
	}

.browse_category  {
	width: 230px;
	color: #FFF;
	background: inherit;
}

.bar { 
	clear: both;
	height: 30px; 
	color: #FFF;
	background: #FF9148 url(../../media/images/internet_services_2/menubg.gif) repeat-x;
	font-size: 14px;
}

	.bar li { 
		padding: 6px 12px 6px 12px;
		color: #FFEADC;
		float: left; 
	}
	
	.bar li.active { 
		background: #E0691A url(../../media/images/internet_services_2/bar.gif) repeat-x; 
		color: #fff;
		font-weight: bold; 
		
	}
	
	.bar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
/* search form */
.search_field { 
	background: #fff url(../../media/images/internet_services_2/searchbg.gif) no-repeat right; 
	color: #808080;
	clear: both;
	font-weight: bold;
	padding: 7px 12px 10px 10px;
	margin: 5px 0;
}
	input.search { 
		width: 292px; 
		border: 0;
		background: #FFF url(../../media/images/internet_services_2/input.gif) no-repeat;
		padding: 4px; 
		color: #E0691A;
		font-weight: bold;
		margin: 0 0 0 3px;
	}
	/*input.submit {
		background: #E0691A url(../../media/images/internet_services_2/submit.gif) no-repeat;
		border: 0;
		padding: 4px 0;
		width: 65px;
		margin: 0 10px 1px 0;
		color: #FFF;
		font: bold 1em Arial, Sans-Serif;
	}*/
	.grey { color: #808080; background: inherit; font-weight: normal; }
	.search_form { float: right; }

/* left side
   --------- */

.left {
	float: left;
	width: 784px;
	margin: 0 0 10px 0;
}

.left h2 {
	clear: both;
	background: #E8E8E8 url(../../media/images/internet_services_2/h2bg.gif) no-repeat center left;
	color: #444;
	padding: 3px 0 3px 43px;
	font: bold 18px "Trebuchet MS", Arial, Sans-Serif;
	margin: 0 0 10px 0;
	font-size: 18px;
}
	.left_side {
		float: left;
		width: 375px;
		padding: 0 0 0 0px;
		margin: 0px 0 0 0px;
	}
		
	.left_side a, .right_side a { color: #414141; background: #FFF; }
		
	.right_side {
		float: right;
		width: 375px;
		background: #FFF url(../../media/images/internet_services_2/dotted.gif) repeat-y;
		color: #414141;
		padding: 0 0 0 20px;
		margin: 0px 0;
	}
	.left_box { 
		margin: 0 0 10px 0; 
		color: #000; 
		background: #FFF; 
		padding: 3px 0; 
	}
	
		
/* right side
   ---------- */
		
.right {
	float: right;
	width: 190px;
	margin: 0 0 10px 0;
}
	.right h3 {
		background: #BDBDBD  url(../../media/images/internet_services_2/h3bg.gif) no-repeat center right;
		color: #FFF;
		padding: 6px 0 6px 5px;
		font: bold 14px Tahoma, Arial, Sans-Serif;
		margin: 0 0 3px 0;
		font-size: 14px;
	}
	.right_articles {
		background: #f5f5f5;
		color: #414141;
		padding: 8px;	
		margin: 0 0 3px 0;
	}
	.notice {
		background: #eee;
		color: #808080;
		padding: 12px 8px;	
		margin: 0 0 3px 0;
	}
	.image {
		float: left;
		margin: 0 9px 3px 0;
	}
	.image-right {
		float: right;
		margin: 0 9px 3px 9px;
	}


/* one-column unit
   --------- */

.center {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}

.center h2 {
	clear: both;
	background: #E8E8E8 url(../../media/images/internet_services_2/h2bg.gif) no-repeat center left;
	color: #444;
	padding: 3px 0 4px 43px;
	font: bold 16px "Trebuchet MS", Arial, Sans-Serif;
	margin: 0 0 10px 0;
	font-size: 16px;
}

/* one-column unit - center with big margin - ex. for login form
   --------- */

.center-small {
	width: 400px;
	margin: 0 0 10px 290px;
}

.center-small h2 {
	clear: both;
	background: #E8E8E8 url(../../media/images/internet_services_2/h2bg.gif) no-repeat center left;
	color: #444;
	padding: 3px 0 3px 43px;
	font: bold 18px "Trebuchet MS", Arial, Sans-Serif;
	margin: 0 0 10px 0;
	font-size: 18px;
}

/* footer
   ------ */

.footer { 
	clear: both;
	text-align: center;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	line-height: 2em;
}
	.footer a { color: #808080; background: #fff; }
	
	
/* spacers 
   ------- */
div.spacer-20 {
	clear: both;
	height: 20px;
}
div.spacer-50 {
	clear: both;
	height: 50px;
}
div.spacer-100 {
	clear: both;
	height: 100px;
}
div.spacer-200 {
	clear: both;
	height: 200px;
}

.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}

.margin-left-20 {
	margin-left: 20px;
}
.margin-right-20 {
	margin-right: 20px;
}

.margin-left-50 {
	margin-left: 50px;
}
.margin-right-50 {
	margin-right: 50px;
}
.margin-left-100 {
	margin-left: 100px;
}
.margin-right-100 {
	margin-right: 100px;
}

form { 
	background: #f0f0f0;
	border: 1px solid #c0c0c0; 
	color: #808080;
	clear: both;
	font-weight: bold;
	padding: 5px;
	margin: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.right_articles form.no_style { 
	background: #f5f5f5;
	border: 0px; 
	color: #808080;
	clear: both;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}


form input.text { 
	border: 0;
	background: url(../../media/images/internet_services_2/input_bg.gif);
	background-repeat: repeat-x;
	padding: 4px; 
	color: #E0691A;
	font-weight: bold;
	margin: 0 0 0 3px;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	font-size: 14px;
}

form input.inputfile { 
	padding: 4px; 
	color: #E0691A;
	font-weight: bold;
	margin: 0 0 0 3px;
	width: 300px;
	border: 1px solid #c3c3c3;
}

form input.read-only-date {
	width: 85px;
	background: url(../../media/images/internet_services_2/input_readonly_bg.gif);
}
form input.width-10 { 
	width: 10px;
}

form input.width-20 { 
	width: 20px;
}

form input.width-30 { 
	width: 30px;
}

form input.width-40 { 
	width: 40px;
}

form input.width-50 { 
	width: 50px;
}

form input.width-60 { 
	width: 60px;
}

form input.width-70 { 
	width: 70px;
}

form input.width-100 { 
	width: 100px;
}
form input.width-150 { 
	width: 150px;
}
form input.width-200 { 
	width: 200px;
}
form input.width-400 { 
	width: 400px;
}

form input.submit { 
	background: url(../../media/images/internet_services_2/button_bg.gif);
	background-repeat: repeat-x;
	border: 0;
	padding: 4px 4px;
	margin: 0 0px 1px 0;
	color: #FFF;
	font: bold 1em Arial, Sans-Serif;
	cursor: pointer;
	font-size: 12px;
}

form select { 
	padding: 4px; 
	padding-left: 0px;
	color: #E0691A;
	font-weight: bold;
	margin: 0 0 0 3px;
	border: 1px solid #c3c3c3;
	font-size: 12px;
}

select.select { 
	padding: 4px; 
	padding-left: 0px;
	color: #E0691A;
	font-weight: bold;
	margin: 0 0 0 3px;
	border: 1px solid #c3c3c3;
	font-size: 12px;
}

form label {
  float: left;
  width: 200px;
  vertical-align: top;
  padding-left:10px;
	font-size: 12px;
}

form textarea { 
	background-repeat: repeat-x;
	padding: 4px; 
	color: #E0691A;
	font-weight: bold;
	margin: 0 0 0 3px;
	border: 1px solid #c3c3c3;
	font-size: 12px;
}

form h4 {
	margin-left:10px;	
	margin-right:10px;	
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	color: #E0692A;
	font-size: 11px;
}

form hr {
	margin-left:10px;	
	margin-right:10px;	
	margin-bottom: 10px;
	border: 0px;
	border-bottom: 1px solid #ccc;
}

table {
	border: 1px solid #c3c3c3;
}

th {
	border: 1px solid #c3c3c3;
	background-color: #e0e0e0;
	padding: 5px;
	padding-right: 5px;
	
}

td {
	border: 1px solid #c3c3c3;
	background-color: #f8f8f8;
	padding-left: 5px;
	padding-right: 5px;
}

div.order {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 25px;
	border: 1px solid #c3c3c3;
	background-color: #f8f8f8;
	padding: 5px;
}
div.order h3 {
	margin-bottom: 10px;	
	font-size: 13px;
}
div.order p.details {
	line-height: 14px;
	font-weight: bold;
}
div.order p.details label {
	float: left;
	width: 150px;
	vertical-align: top;
	padding-left:10px;
	font-weight: normal;
	font-size: 12px;
}

div.order hr {
	border: 0px;
	border-bottom: 1px solid #c3c3c3;	
}

ul.disc {
	list-style: disc;
	margin-left: 20px;
}
/*----orderWeekView----*/
table#orderWeekView {
	width: 100%;	
}
table#orderWeekView tr td.data {
	padding: 0px;
	margin: 0px;
}

table#orderWeekView tr td.holiday {
	background-color: #f0f0f0;
} 

table#orderWeekView tr td div.orderPerformance_disabled {
	background-color: #aaaaaa;
	border: 1px solid #555555;
	text-align: center;
	color: White;
}
table#orderWeekView tr td div.orderPerformance_low {
	background-color: #00ff00;
	border: 1px solid #01AF00;
	text-align: center;
	color: White;
}
table#orderWeekView tr td div.orderPerformance_medium {
	background-color: #ffff44;
	border: 1px solid #ff9900;
	text-align: center;
	color: #ff9900;
}
table#orderWeekView tr td div.orderPerformance_high {
	background-color: #ff4400;
	border: 1px solid #ff0000;
	text-align: center;
	color: White;
}
table#orderWeekView tr td div.otherTask {
	background-color: #ffaa71;
	border: 1px solid #e77c35;
	text-align: center;
	color: White;
}
table#orderWeekView tr td div.customTask_disabled {
	background-color: #aaaaaa;
	border: 1px solid #555555;
	text-align: center;
	color: White;
}
table#orderWeekView tr td div.customTask_low {
	background-color: #00ff00;
	border: 1px solid #01AF00;
	text-align: center;
	color: White;
}
table#orderWeekView tr td div.customTask_medium {
	background-color: #ffff44;
	border: 1px solid #ff9900;
	text-align: center;
	color: #ff9900;
}
table#orderWeekView tr td div.customTask_high {
	background-color: #ff4400;
	border: 1px solid #ff0000;
	text-align: center;
	color: White;
}

/*----resourcesWeekView----*/
table#resourcesWeekView {
	width: 100%;	
}
table#resourcesWeekView tr td.data {
	padding: 0px;
	margin: 0px;
}

table#resourcesWeekView tr td.holiday {
	background-color: #f0f0f0;
}

table#resourcesWeekView tr td div.orderPerformance_low {
	background-color: #00ff00;
	border: 1px solid #01AF00;
	text-align: center;
	color: White;
}
table#resourcesWeekView tr td div.orderPerformance_medium {
	background-color: #ffff44;
	border: 1px solid #ff9900;
	text-align: center;
	color: #ff9900;
}
table#resourcesWeekView tr td div.orderPerformance_high {
	background-color: #ff4400;
	border: 1px solid #ff0000;
	text-align: center;
	color: White;
}
table#resourcesWeekView tr td div.otherTask {
	background-color: #ffaa71;
	border: 1px solid #e77c35;
	text-align: center;
	color: White;
}

table#resourcesWeekView tr td div.resourceLock {
	background-color: #ffaa71;
	border: 1px solid #e77c35;
	text-align: center;
	color: White;
}

/*-----------------*/
div#WzTtDiV {
	padding: 0px;
	margin: 0px;
}
div#WzTtDiV div#WzBoDy {
	background-color: #f00;
}

h3.background-back {
	background-image: url('../../media/images/icons/back_32x32.png');
}
h3.background-administrator {
	background-image: url('../../media/images/icons/admin_32x32.png');
}
h3.background-dispatcher {
	background-image: url('../../media/images/icons/dispatcher_32x32.png');
}
h3.background-dispatcher-tasks {
	background-image: url('../../media/images/icons/dispatcher_tasks_32x32.png');
}
h3.background-dispatcher-reports {
	background-image: url('../../media/images/icons/dispatcher_reports_32x32.png');
}
h3.background-dispatcher-other-reports {
	background-image: url('../../media/images/icons/dispatcher_other_reports_32x32.png');
}
h3.background-dispatcher-dictionaries {
	background-image: url('../../media/images/icons/dispatcher_dictionaries_32x32.png');
}
h3.background-serviceman {
	background-image: url('../../media/images/icons/serviceman_32x32.png');
}
h3.background-analyst {
	background-image: url('../../media/images/icons/analyst_32x32.png');
}
h3.background-analyst-tasks {
	background-image: url('../../media/images/icons/analyst_tasks_32x32.png');
}
h3.background-analyst-reports {
	background-image: url('../../media/images/icons/analyst_reports_32x32.png');
}
h3.background-analyst-other-reports {
	background-image: url('../../media/images/icons/analyst_other_reports_32x32.png');
}
h3.background-register {
	background-image: url('../../media/images/icons/register_32x32.png');
}
h3.background-dbadmin {
	background-image: url('../../media/images/icons/dbadmin_32x32.png');
}
h3.background-correspondence {
	background-image: url('../../media/images/icons/correspondence_32x32.png');
}
h3.background-asset {
	background-image: url('../../media/images/icons/asset_32x32.png');
}
h3.background-print {
	background-image: url('../../media/images/icons/print_32x32.png');
}

td.report-table-cell {
	font-size: 11px;
}

table.navigation {
	border: 0px;
	background-color: #ffffff;
}
table.navigation tr {
	border: 0px;
	background-color: #ffffff;
}
table.navigation tr td {
	border: 0px;
	background-color: #ffffff;
}
